lapacke_zcgesv_work.c(3)

NAME
lapacke_zcgesv_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zcgesv_work (int matrix_layout, lapack_int n, lapack_int nrhs, lapack_complex_double *a, lapack_int lda, lapack_int *ipiv, lapack_complex_double *b, lapack_int ldb, lapack_complex_double *x, lapack_int ldx, lapack_complex_double *work, lapack_complex_float *swork, double *rwork, lapack_int *iter)

Function Documentation

  lapack_int LAPACKE_zcgesv_work (int matrix_layout, lapack_int n, lapack_int nrhs, lapack_complex_double * a, lapack_int lda, lapack_int * ipiv, lapack_complex_double * b, lapack_int ldb, lapack_complex_double * x, lapack_int ldx, lapack_complex_double * work, lapack_complex_float * swork, double * rwork, lapack_int * iter)

Definition at line 36 of file lapacke_zcgesv_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.